CVE-2006-6912

2006-12-31T00:00:00
ID CVE-2006-6912
Type cve
Reporter NVD
Modified 2017-07-28T21:29:43

Description

SQL injection vulnerability in phpMyFAQ 1.6.7 and earlier allows remote attackers to execute arbitrary SQL commands via unspecified vectors, possibly the userfile or filename parameter.